/usr/pkg/lib/perl5/vendor_perl/5.40.0/RRD/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/RRD/Simple/Examples.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/RRD::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RRD::Simple::Examples.3
